Subject: Re: [TR] Joyride

From: "Carl TR" <[email-masked]>
Date: Tue, 14 May 2013 22:27:22 -0400

Thank you.
With your permission I will link to our club website...

Carl
1961 Triumph TR3A - TS81802LO
http://mysite.verizon.net/cfmtr3a/ 
Tampa, FL

-----Original Message-----
From: [email-masked]
[mailto:[email-masked]] On Behalf Of Greg Lemon
Sent: Tuesday, May 14, 2013 7:49 PM
To: [email-masked]
Subject: [TR] Joyride

Don't usually do this, but here is a link to our local club newsletter, this
article brought a big smile to my face, and I thought it might to others
too, so I thought I would share it.

http://flatwater.org/news/may13.pdf

Turn to page 3, "Take a Kid for a Ride"

Regards, Greg Lemon

** [email-masked] **

Archive: http://www.team.net/archive
http://autox.team.net/mailman/options/triumphs/[email-masked]

** [email-masked] **

Archive: http://www.team.net/archive